;InnoSetupVersion=5.2.3

[Setup]
AppName={code:GetAppName}
AppVerName=Spy Sweeper {code:DisplayVersion|5.8}
AppId={{76F8CB2B-6516-4E1E-B6F1-AED4ABDB4B0A}
AppVersion={code:DisplayVersion|5.8}
AppPublisher=Webroot Software, Inc.
AppPublisherURL=http://www.webroot.com/
AppMutex=Webroot Spy Sweeper Single Instance
DefaultDirName={code:GetInstallPath|{pf}\Webroot\WebrootSecurity}
DefaultGroupName={cm:APP_GROUP_NAME}
UninstallDisplayIcon={app}\SpySweeperUI.exe
UninstallDisplayName={code:GetLongReplacementString|{cm:SPY_SWEEPER}}
OutputBaseFilename=in
Compression=bzip2
ArchitecturesAllowed=x86 x64 ia64
DisableProgramGroupPage=yes
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{tmp}\WRSetup.dll"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{win}\WRSetup.dll"; DestDir: "{win}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsneveruninstall restartreplace ignoreversion 
Source: "{tmp}\boxshot_wdf.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\askbarlogo.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\ssleay32.dll"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\libeay32.dll"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\isxdl.dll"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{app}\ClientHelper.dll"; DestDir: "{app}"; BeforeInstall: "DropSP"; AfterInstall: "RunFirewallInstaller"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\VersionInfo.dll"; DestDir: "{app}"; BeforeInstall: "DropSP"; AfterInstall: "InstallCoreMSI"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\SpySweeperUI.exe"; DestDir: "{app}"; BeforeInstall: "DropSP"; AfterInstall: "UpgradeTasks"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\SSCtxMnu.dll"; DestDir: "{app}"; BeforeInstall: "DropSP"; AfterInstall: "RegisterContextMenu('SSCtxMnu.dll')"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\libeay32.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ssleay32.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\SpySweeper.ico"; DestDir: "{app}"; AfterInstall: "InstallWashEngine"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\msvcm80.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace overwritereadonly uninsrestartdelete ignoreversion 
Source: "{app}\msvcp80.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace overwritereadonly uninsrestartdelete ignoreversion 
Source: "{app}\msvcr80.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace overwritereadonly uninsrestartdelete ignoreversion 
Source: "{app}\Microsoft.VC80.CRT.manifest"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace overwritereadonly uninsrestartdelete ignoreversion 
Source: "{app}\WRConsumerServicePS.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\WRConsumerService.exe"; DestDir: "{app}"; AfterInstall: "InstallConsumerService"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\MSXML4andSOAP3.msi"; DestDir: "{app}"; AfterInstall: "InstallSOSPrereqs"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\ACEV2.DLL"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\AceWrapper.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\acrypt32.ocx"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\ARProgBar.ocx"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\AsynchWSCall.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\AxInterop.LocalBackupLib.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\AxLocalBackup.ocx"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\AxUtilities.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\BackupEngine.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\BackupEngine.ini"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\COMCTL32.OCX"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\COMDLG32.OCX"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\CtxMenu_1_0_0_10.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\dbconfig.mdb"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\error.htm"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\gdiplus.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\HLSC10.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Interop.AXUTILITIESLib.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Interop.LocalBackupLib.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Interop.Shell32.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Interop.VSBackupVista.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Interop.VSS.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Interop.VSS2003.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Interop.XceedEncryptionLib.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\IsExpCmdBld.exe"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\LiteApi.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\LocalBackupContainer.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\mgwz.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\mscomct2.ocx"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\MSCOMCTL.OCX"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\mscorsn.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\msjro.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\MSSMO.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\msvcp71.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\msvcr70.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\msvcr71d.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\ntsvc.ocx"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\OLEGUIDS.TLB"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\package_meta_data.mdb"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Recover.htm"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\rvstyle.css"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\saxfile.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SMButton.ocx"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\sosbutton.ocx"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SOSClientApi.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SOSClientApi.tlb"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\sosCompress.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SOSControls.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\sosdelta.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SOSLibrary.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SosLocalBackup.exe"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\sosonlinebackupservice.exe"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SOSOnlineWizards.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SOSTools.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SOSTreeViewControls.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SOSUninstall.exe"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\sosuploadagent.exe"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SStorage.exe"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SStorage.exe.config"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SStorageLib.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\SSubTmr6.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\TaskScheduler.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\TaskScheduler.tlb"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\UploadAgentApi.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\UploadAgentApi.tlb"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\v2_template.mdb"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\VLBtnBar.ocx"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\VlUtils.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\VSBackupNet.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\VSBackupNet.tlb"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\VSBackupVista.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\WinService.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\WiseApi.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\WiseApi.tlb"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\wsdlgen3.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Xceed.Compression.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Xceed.Compression.Formats.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Xceed.FileSystem.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\Xceed.Zip.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\XceedCry.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\XceedZip.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\xd.exe"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\xfclient.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\XFileNet.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\XFileNet.tlb"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\XHSC10.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\XPExplorerBar.dll"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\32bit.ico"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\8bit_blue.ico"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\8bit_gray.ico"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\AgentHeader.jpg"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\ClassicViewLogo.jpg"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\ctxmenu.bmp"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\curve.gif"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\gray32bit.ico"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\localbackup.ico"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\LocalBackupBackground.jpg"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\localbackup_failed.ico"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\localbackup_gray.ico"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\MessageScreen.jpg"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Refresh.png"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\SOS.ico"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\SOSico.ico"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Thumbs.db"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\WaitAjaxBig.gif"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\WaitAjaxSmall.gif"; DestDir: "{app}\Backup\images"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\Background.jpg"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\BackupLocally_Active.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\BackupLocally_Normal.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\BackupOnline_Active.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\BackupOnline_Normal.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\ChangePassword_Active.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\ChangePassword_Normal.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\Close_Active.jpg"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\Close_Normal.jpg"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\Help_Active.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\Help_Normal.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\RestoreLocally_Active.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\RestoreLocally_Normal.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\RestoreOnline_Active.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\RestoreOnline_Normal.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\SwitchUser_Active.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\SwitchUser_Normal.gif"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\Thumbs.db"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\WizardButton_Active.png"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\WizardButton_Disabled.png"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\WizardButton_Normal.png"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Webroot_Wizard\Wizard_Background.jpg"; DestDir: "{app}\Backup\images\Webroot_Wizard"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Active.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\AdvancedButton_Active.jpg"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\AdvancedButton_Normal.jpg"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Background.jpg"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Cancel_Active.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Cancel_Normal.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\ClassicViewButton_Active.jpg"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\ClassicViewButton_Normal.jpg"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Finish_Active.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Finish_Normal.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\LaunchForm_Background.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\LaunchForm_Close_Active.gif"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\LaunchForm_Close_Normal.gif"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\LaunchForm_Logo.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\LocalBackup_Active.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\LocalBackup_Normal.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\LocalRestore_Active.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\LocalRestore_Normal.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Logo.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\MessageField_Active.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\MessageField_Normal.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Next_Active.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Next_Normal.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Normal.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\OnlineBackup_Active.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\OnlineBackup_Normal.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\OnlineRestore_Active.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\OnlineRestore_Normal.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Prev_Active.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Prev_Disable.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Prev_Normal.png"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\images\Wizards\Thumbs.db"; DestDir: "{app}\Backup\images\Wizards"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\backupReportEmailTemplate.html"; DestDir: "{app}\Backup\resources"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\emptybg.jpg"; DestDir: "{app}\Backup\resources"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\homescreen.jpg"; DestDir: "{app}\Backup\resources"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\sosmessagescreen.jpg"; DestDir: "{app}\Backup\resources"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\standard.jpg"; DestDir: "{app}\Backup\resources"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\Thumbs.db"; DestDir: "{app}\Backup\resources"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\welcomebg.jpg"; DestDir: "{app}\Backup\resources"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\auth.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\bulkWebMethods.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\client.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\functions.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\utilities.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\wsconfig.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\wsparamlist1.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\wsparamlist2.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\wsparamlist3.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\wsparamlist4.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\wsprocess1.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\wsprocess2.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\wsprotect.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\wsrecoverdown.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\wsrecovervb.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\resources\wsdl\wsstrrecovervb.wsdl"; DestDir: "{app}\Backup\resources\wsdl"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\RegisterCOM.bat"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\RegisterContext.bat"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\RegisterNET1.1.bat"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\RegisterNET2.0.bat"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\UnregisterCOM.bat"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\UnregisterNET1.1.bat"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\UnregisterNET2.0.bat"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\RegistryHive.reg"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\Backup\UnregistryHive.reg"; DestDir: "{app}\Backup"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\image01.gif"; DestDir: "{app}"; BeforeInstall: "InstallSOSBackup"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\image02.gif"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\image03.gif"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\image04.gif"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\image05.gif"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{tmp}\ISXDLLang.ini"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{commonappdata}\Webroot\Spy Sweeper\SpySweeper.chm"; DestDir: "{commonappdata}\Webroot\Spy Sweeper"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{commonappdata}\Webroot\Spy Sweeper\WebrootSecurity.chm"; DestDir: "{commonappdata}\Webroot\Spy Sweeper"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{commonappdata}\Webroot\Spy Sweeper\TechBench.chm"; DestDir: "{commonappdata}\Webroot\Spy Sweeper"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{tmp}\SpySweeperQuickStart.chm"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\en.msnlicense.txt"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\en.betaeula.txt"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\en.snoreula.txt"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\en.trialeula.txt"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\en.license.txt"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{app}\readme.rtf"; DestDir: "{app}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\Language.dll"; DestDir: "{app}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace ignoreversion 
Source: "{app}\Masters\Masters.const"; DestDir: "{app}\Masters"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{tmp}\error.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\warn.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\info.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\question.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\installer_banner_spysweeper.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\installer_banner_spysweeperwithantivirus.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\installer_banner_WISE.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{sys}\capicom.dll"; DestDir: "{sys}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace regserver sharedfile noregerror uninsrestartdelete 

[Dirs]
Name: "{app}\Quarantine"; Flags: uninsalwaysuninstall 
Name: "{app}\AntiVirus"; Flags: uninsalwaysuninstall 
Name: "{app}\Backup"; Flags: uninsalwaysuninstall 
Name: "{commonappdata}\Webroot"; 
Name: "{commonappdata}\Webroot\Spy Sweeper"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot"; 
Name: "{userappdata}\Webroot\Spy Sweeper"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot\Spy Sweeper\Backup"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot\Spy Sweeper\Data"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot\Spy Sweeper\Logs"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot\Spy Sweeper\Backup\Startup"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot\Spy Sweeper\Temp"; Flags: uninsalwaysuninstall 
Name: "{app}\Backup\cache\"; 
Name: "{app}\Backup\db\"; 
Name: "{app}\Backup\DownCache\decrypt\"; 
Name: "{app}\Backup\DownCache\dl\"; 
Name: "{app}\Backup\DownCache\unzip\"; 
Name: "{app}\Backup\EncryptedFiles\"; 
Name: "{app}\Backup\Logs\"; 
Name: "{app}\Backup\packages\"; 
Name: "{app}\Backup\RecoveredFiles\"; 
Name: "{app}\Backup\Temp\"; 
Name: "{app}\Backup\Temporary\"; 

[Registry]
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Internet Explorer\Low Rights\ElevationPolicy\{{96267573-9F34-42A6-9E75-FFEC8686FEFE}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Internet Explorer\Low Rights\ElevationPolicy\{{96267573-9F34-42A6-9E75-FFEC8686FEFE}"; ValueName: "AppName"; ValueType: String; ValueData: "SpySweeperUI.exe"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Internet Explorer\Low Rights\ElevationPolicy\{{96267573-9F34-42A6-9E75-FFEC8686FEFE}"; ValueName: "AppPath"; ValueType: String; ValueData: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Internet Explorer\Low Rights\ElevationPolicy\{{96267573-9F34-42A6-9E75-FFEC8686FEFE}"; ValueName: "Policy"; ValueType: Dword; ValueData: "$3"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKCR; Subkey: "AppID\{{1281A68F-9E75-418F-B3AC-D5B23DD86408}"; ValueName: "LocalService"; ValueType: String; ValueData: "WebrootSpySweeperService"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue deletevalue 
Root: HKCR; Subkey: "AppID\{{1281A68F-9E75-418F-B3AC-D5B23DD86408}"; ValueName: "AccessPermission"; ValueType: Binary; ValueData: "01 00 04 80 44 00 00 00 54 00 00 00 00 00 00 00 14 00 00 00 02 00 30 00 02 00 00 00 00 00 14 00 07 00 00 00 01 01 00 00 00 00 00 05 0A 00 00 00 00 00 14 00 03 00 00 00 01 01 00 00 00 00 00 05 12 00 00 00 01 02 00 00 00 00 00 05 20 00 00 00 20 02 00 00 01 02 00 00 00 00 00 05 20 00 00 00 20 02 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue deletevalue 
Root: HKCR; Subkey: "AppID\{{1281A68F-9E75-418F-B3AC-D5B23DD86408}"; ValueName: "LaunchPermission"; ValueType: Binary; ValueData: "01 00 04 80 5C 00 00 00 78 00 00 00 00 00 00 00 14 00 00 00 02 00 48 00 03 00 00 00 00 00 18 00 1F 00 00 00 01 02 00 00 00 00 00 05 20 00 00 00 20 02 00 00 00 00 14 00 0B 00 00 00 01 01 00 00 00 00 00 05 04 00 00 00 00 00 14 00 0B 00 00 00 01 01 00 00 00 00 00 05 12 00 00 00 01 05 00 00 00 00 00 05 15 00 00 00 A0 5F 84 1F 5E 2E 6B 49 CE 12 03 03 F4 01 00 00 01 05 00 00 00 00 00 05 15 00 00 00 A0 5F 84 1F 5E 2E 6B 49 CE 12 03 03 F4 01 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue deletevalue 
Root: HKLM; Subkey: "System\CurrentControlSet\Control\SafeBoot\Minimal\WebrootSpySweeperService"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey 
Root: HKLM; Subkey: "System\CurrentControlSet\Control\SafeBoot\Network\WebrootSpySweeperService"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey 
Root: HKLM; Subkey: "System\CurrentControlSet\Control\SafeBoot\Minimal\WebrootSpySweeperService"; ValueType: String; ValueData: "Service"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "System\CurrentControlSet\Control\SafeBoot\Network\WebrootSpySweeperService"; ValueType: String; ValueData: "Service"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "SafeMode"; ValueType: Dword; ValueData: "$5"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "DisableAntiVirusLicense"; ValueType: Dword; ValueData: "{code:GetDisableAntiVirusLicense|$00000000}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "activexknown_spyware"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "abp"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dnsb"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "alp"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "auto"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "cp"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "cprdt"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "tcdel"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "tcquar"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dh"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dss"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dssr"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dsc2"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dbd"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "data"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "esi"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "fs"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "fss"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hfp"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hlsd"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hoeh"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "iefaoc"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "iefaos"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ieflsd"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ield"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ief"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "iefraos"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hjp"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hjpt"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hpd"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hp"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hpt"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "iesa"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "id"; ValueType: String; ValueData: "{app}"; MinVersion: 4.1.1998,5.0.2195; 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lsd"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lsdu"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lsmi"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lupdt"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lds"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "mo"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ls"; ValueType: Dword; ValueData: "$14"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "news"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "newsdt"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue deletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "newsv"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue deletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "nwrd"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ns"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ot"; ValueType: Dword; ValueData: "{code:DefsAlreadyUpdated|$00000001}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ot"; ValueType: Dword; ValueData: "{code:DefsAlreadyUpdated|$00000001}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "pp"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "phld"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "phpa"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "qada"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "qadd"; ValueType: Dword; ValueData: "$1E"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "rsd"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "rsu"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "scaf"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "scau"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "scd"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "scf"; ValueType: String; ValueData: "w"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sct"; ValueType: String; ValueData: "f"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sh"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sip"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "skf"; ValueType: Dword; ValueData: "$4C4B40"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "skl"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "skrb"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sm"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "snd"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "soc"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sp"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sr"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ssda"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sta"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "supa"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sw"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "tfquar"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "trquar"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ttquar"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "tvquar"; ValueType: Dword; ValueData: "$4B6"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "uws"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "verspy uninsdeletevalue"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "vermst uninsdeletevalue"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "esi"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "mspi"; ValueType: Dword; ValueData: "{code:MessengerSetting|}"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "newversionavailable"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "forallusers"; ValueType: Dword; ValueData: "{code:ForAllUsers|}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper\Affiliates"; ValueName: "lang"; ValueType: String; ValueData: "{language}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper\Affiliates"; ValueName: "Aff"; ValueType: String; ValueData: "{code:GetReseller|1}"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper\Affiliates"; ValueName: "OrigAff"; ValueType: String; ValueData: "{code:GetReseller|1}"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper\Affiliates"; ValueName: "Sid"; ValueType: String; ValueData: "{code:GetSID|}"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ClientRegistry"; ValueType: String; ValueData: "I2rwx8IxcCk5GZos/JQ3NMZrszPt5t/Z6GzlyviD95dFOZ1s9WosgpwpXDK6sx4q3Rzm9IKR1l8nsNIN6ea0dA=="; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SOFTWARE\Webroot\ClientRegistry"; ValueName: "{app}\SpySweeper.exe"; ValueType: String; ValueData: "I2rwx8IxcCk5GZos/JQ3NMZrszPt5t/Z6GzlyviD95dFOZ1s9WosgpwpXDK6sx4q3Rzm9IKR1l8nsNIN6ea0dA=="; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue dontcreatekey 
Root: HKLM; Subkey: "SOFTWARE\Webroot\ClientRegistry"; ValueName: "{app}\SpySweeperUI.exe"; ValueType: String; ValueData: "I2rwx8IxcCk5GZos/JQ3NMZrszPt5t/Z6GzlyviD95dFOZ1s9WosgpwpXDK6sx4q3Rzm9IKR1l8nsNIN6ea0dA=="; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Webroot\ClientRegistry"; ValueName: "{app}\wrsshp.exe"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Webroot\ClientRegistry"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekeyifempty dontcreatekey 
Root: HKLM; Subkey: "Software\Microsoft\Windows\CurrentVersion\Uninstall\SpySweeper"; Check: "DeleteOldUninstall"; MinVersion: 4.1.1998,5.0.2195; Flags: deletekey 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lds"; ValueType: Dword; ValueData: "$1"; Tasks: AutoStartup; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lds"; ValueType: Dword; ValueData: "$0"; Check: "TaskNotSelected('AutoStartup')"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "Software\Microsoft\Windows\CurrentVersion\Run"; ValueName: "SpySweeper"; Tasks: AutoStartup; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue deletevalue 
Root: HKLM; Subkey: "Software\Microsoft\Windows\CurrentVersion\Run"; ValueName: "SpySweeper"; ValueType: String; ValueData: """{app}\SpySweeperUI.exe""  /startintray"; Tasks: AutoStartup; Check: "AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper\Affiliates"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue dontcreatekey 
Root: HKCU; Subkey: "Software\Webroot\SpySweeper"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey dontcreatekey 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "uninstallurl"; ValueType: String; ValueData: "{code:GetUninstallSurveyURL|}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "startclean"; ValueType: Dword; ValueData: "{code:GetStartCleanFlag|}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "CanSendData"; ValueType: Dword; ValueData: "{code:GetCanSendSpyData|}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "Software\Webroot\SpySweeper"; ValueName: "DisplayLongSweepTimeAlert"; ValueType: Dword; ValueData: "{code:ShowDisplayLongSweepTimeAlertValue|$00000000}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SOFTWARE\Sophos\SAVI\SpySweeper0"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey dontcreatekey 
Root: HKLM; Subkey: "SOFTWARE\Sophos\SAVI\SpySweeper1"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey dontcreatekey 
Root: HKLM; Subkey: "SOFTWARE\Sophos\SAVI\SpySweeper2"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey dontcreatekey 
Root: HKLM; Subkey: "SOFTWARE\Sophos\SAVI\SpySweeper3"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey dontcreatekey 
Root: HKLM; Subkey: "SOFTWARE\Sophos\SAVI\SpySweeper4"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey dontcreatekey 
Root: HKLM; Subkey: "SOFTWARE\Sophos\SAVI\SpySweeper5"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey dontcreatekey 
Root: HKLM; Subkey: "SOFTWARE\Sophos\SAVI\SpySweeper6"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey dontcreatekey 
Root: HKLM; Subkey: "SOFTWARE\Sophos\SAVI"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekeyifempty dontcreatekey 
Root: HKLM; Subkey: "SOFTWARE\Sophos"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekeyifempty dontcreatekey 
Root: HKLM; Subkey: "Software\SOS"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekeyifempty 

[Run]
Filename: "{app}\SpySweeperUI.exe"; Description: "{code:GetLongReplacementString|{cm:FIN_RUNNOW}}"; MinVersion: 4.1.1998,5.0.2195; Flags: skipifdoesntexist postinstall skipifsilent nowait
Filename: "{app}\readme.rtf"; Description: "{cm:FIN_VIEWREADME}"; MinVersion: 4.1.1998,5.0.2195; Flags: shellexec skipifdoesntexist postinstall unchecked skipifsilent nowait

[Icons]
Name: "{userprograms}\{cm:APP_GROUP_NAME}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}"; Filename: "{app}\SpySweeperUI.exe"; IconFilename: "{app}\SpySweeper.ico"; Check: "not AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{userprograms}\{cm:APP_GROUP_NAME}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}\{code:GetLongReplacementString|{cm:ICON_SS_HELP}}"; Filename: "{commonappdata}\Webroot\Spy Sweeper\{code:GetHelpFileName}"; Check: "not AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{userprograms}\{cm:APP_GROUP_NAME}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}\{code:GetLongReplacementString|{cm:ICON_SS_UNINSTALL}}"; Filename: "{uninstallexe}"; Parameters: "{code:GetUninstallerParam}"; Check: "not AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{commonprograms}\{cm:APP_GROUP_NAME}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}"; Filename: "{app}\SpySweeperUI.exe"; Check: "AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{commonprograms}\{cm:APP_GROUP_NAME}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}\{code:GetLongReplacementString|{cm:ICON_SS_HELP}}"; Filename: "{commonappdata}\Webroot\Spy Sweeper\{code:GetHelpFileName}"; Check: "AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{commonprograms}\{cm:APP_GROUP_NAME}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}\{code:GetLongReplacementString|{cm:ICON_SS_UNINSTALL}}"; Filename: "{uninstallexe}"; Parameters: "{code:GetUninstallerParam}"; Check: "AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{userdesktop}\{code:GetShortReplacementString|{cm:SPY_SWEEPER}}"; Filename: "{app}\SpySweeperUI.exe"; IconFilename: "{app}\SpySweeper.ico"; Tasks: DesktopIcon; Check: "not AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{commondesktop}\{code:GetShortReplacementString|{cm:SPY_SWEEPER}}"; Filename: "{app}\SpySweeperUI.exe"; IconFilename: "{app}\SpySweeper.ico"; Tasks: DesktopIcon; Check: "AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 

[Tasks]
Name: "autostartup"; Description: "{code:GetLongReplacementString|{cm:TASK_AUTOSTARTUP}}"; MinVersion: 4.1.1998,5.0.2195; 
Name: "desktopicon"; Description: "{cm:TASK_DESKTOPICON}"; MinVersion: 4.1.1998,5.0.2195; 

[InstallDelete]
Type: files; Name: "{userdesktop}\Spy Sweeper for MSN.lnk"; 
Type: files; Name: "{userdesktop}\Spyware Blocker.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper for MSN\Spy Sweeper for MSN.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper pour MSN\Spy Sweeper pour MSN.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper for MSN\Spy Sweeper Help.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper pour MSN\Uninstall Spy Sweeper.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper for MSN\Spy Sweeper for MSN.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper pour MSN\Spy Sweeper pour MSN.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper for MSN\Spy Sweeper Help.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper pour MSN\Spy Sweeper Help.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper for MSN\Uninstall Spy Sweeper.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper pour MSN\Uninstall Spy Sweeper.lnk"; 
Type: filesandordirs; Name: "{commonprograms}\Webroot\Spy Sweeper for MSN"; 
Type: filesandordirs; Name: "{commonprograms}\Webroot\Spy Sweeper pour MSN"; 
Type: files; Name: "{userdesktop}\Spy Sweeper.lnk"; 
Type: files; Name: "{commondesktop}\Spy Sweeper.lnk"; 
Type: files; Name: "{userdesktop}\Webroot AntiVirus.lnk"; 
Type: files; Name: "{commondesktop}\Webroot AntiVirus.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper\Spy Sweeper.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper\Spy Sweeper Help.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper\Uninstall Spy Sweeper.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper\Spy Sweeper.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper\Spy Sweeper Help.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper\Uninstall Spy Sweeper.lnk"; 
Type: filesandordirs; Name: "{commonprograms}\Webroot\Spy Sweeper"; 
Type: files; Name: "{userprograms}\Webroot\Webroot AntiVirus with AntiSpyware\Webroot AntiVirus with AntiSpyware.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Webroot AntiVirus with AntiSpyware\Online Help.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Webroot AntiVirus with AntiSpyware\Uninstall Webroot AntiVirus with AntiSpyware.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Webroot AntiVirus with AntiSpyware\Webroot AntiVirus with AntiSpyware.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Webroot AntiVirus with AntiSpyware\Online Help.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Webroot AntiVirus with AntiSpyware\Uninstall Webroot AntiVirus with AntiSpyware.lnk"; 
Type: filesandordirs; Name: "{commonprograms}\Webroot\Webroot AntiVirus with AntiSpyware"; 
Type: files; Name: "{userdesktop}\WISE.lnk"; 
Type: files; Name: "{commondesktop}\WISE.lnk"; 
Type: files; Name: "{userdesktop}\Webroot Security.lnk"; 
Type: files; Name: "{commondesktop}\Webroot Security.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Webroot Internet Security Essentials\Webroot Internet Security Essentials.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Webroot Internet Security Essentials\Online Help.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Webroot Internet Security Essentials\Uninstall Webroot Internet Security Essentials.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Webroot Internet Security Essentials\Webroot Internet Security Essentials.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Webroot Internet Security Essentials\Online Help.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Webroot Internet Security Essentials\Uninstall Webroot Internet Security Essentials.lnk"; 
Type: filesandordirs; Name: "{commonprograms}\Webroot\Webroot Internet Security Essentials"; 
Type: files; Name: "{userprograms}\Spy Sweeper\Read Me.lnk"; 
Type: files; Name: "{userprograms}\Spy Sweeper\Spy Sweeper Help.lnk"; 
Type: files; Name: "{userprograms}\Spy Sweeper\Spy Sweeper.lnk"; 
Type: files; Name: "{userdesktop}\Spy Sweeper.lnk"; 
Type: files; Name: "{userprograms}\Spy Sweeper\Uninstall.lnk"; 
Type: dirifempty; Name: "{userprograms}\Spy Sweeper"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper\Spy Sweeper desinstallieren.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper\Spy Sweeper Hilfe.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper\Spy Sweeper desinstallieren.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper\Spy Sweeper Hilfe.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper\Aide sur Spy Sweeper.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper\Aide sur Spy Sweeper.lnk"; 
Type: files; Name: "{commondesktop}\Spy Sweeper XpC XEB[p[.lnk"; 
Type: files; Name: "{commonprograms}\Webroot EFu[g\Spy Sweeper XpC XEB[p[\*"; 
Type: dirifempty; Name: "{commonprograms}\Webroot EFu[g\Spy Sweeper XpC XEB[p["; 
Type: dirifempty; Name: "{commonprograms}\Webroot EFu[g"; 
Type: files; Name: "{win}\unSpySweeper.exe"; 
Type: filesandordirs; Name: "{app}\Version\*"; 
Type: filesandordirs; Name: "{app}\Version"; 
Type: files; Name: "{app}\icon_*.gif"; 
Type: files; Name: "{code:GetInstallPath|{app}}\sis.dll"; 
Type: files; Name: "{code:GetInstallPath|{app}}\sr3list.dll"; 
Type: files; Name: "{code:GetInstallPath|{app}}\ndn01.exe"; 
Type: files; Name: "{code:GetInstallPath|{app}}\unins000.exe"; 
Type: files; Name: "{code:GetInstallPath|{app}}\unins000.dat"; 
Type: files; Name: "{code:GetInstallPath|{app}}\compressed.dat"; 

[UninstallDelete]
Type: dirifempty; Name: "{pf}\Webroot"; 
Type: dirifempty; Name: "{app}"; 
Type: files; Name: "{app}\license.txt"; 
Type: files; Name: "{app}\bt01.exe"; 
Type: files; Name: "{app}\bt01.txt"; 
Type: files; Name: "{app}\ndn01.exe"; 
Type: files; Name: "{app}\ndn01.txt"; 
Type: files; Name: "{app}\ssi.dll"; 
Type: files; Name: "{app}\islzma.dll"; 
Type: files; Name: "{sys}\islzma.dll"; 
Type: files; Name: "{sys}\wrlzma.dll"; 
Type: files; Name: "{app}\SR3List.dll"; 
Type: files; Name: "{app}\file_id.diz"; 
Type: files; Name: "{app}\report.ini"; 
Type: files; Name: "{app}\custom.ini"; 
Type: files; Name: "{app}\tp.exe"; 
Type: files; Name: "{app}\SpyHelp.chm"; 
Type: files; Name: "{app}\readme.txt"; 
Type: files; Name: "{app}\masters.base"; 
Type: files; Name: "{app}\bugreport.txt"; 
Type: files; Name: "{app}\bugreport*.txt"; 
Type: files; Name: "{app}\???bugreport*.txt"; 
Type: files; Name: "{app}\SafeSweeper.exe"; 
Type: files; Name: "{app}\SpyNews.htm"; 
Type: files; Name: "{app}\WRdsvt.dll"; 
Type: files; Name: "{app}\install.dat"; 
Type: files; Name: "{app}\settings.dat"; 
Type: files; Name: "{commonappdata}\Webroot\Spy Sweeper\install.dat"; 
Type: files; Name: "{app}\NewNews.txt"; 
Type: filesandordirs; Name: "{app}\Logs"; 
Type: filesandordirs; Name: "{app}\Logs\*.*"; 
Type: filesandordirs; Name: "{app}\Temp"; 
Type: filesandordirs; Name: "{app}\Temp\*.*"; 
Type: filesandordirs; Name: "{app}\Version"; 
Type: filesandordirs; Name: "{app}\Version\*.*"; 
Type: files; Name: "{app}\icon_*.gif"; 
Type: files; Name: "{app}\image*.gif"; 
Type: filesandordirs; Name: "{app}\Shields"; 
Type: filesandordirs; Name: "{app}\Shields\*.*"; 
Type: filesandordirs; Name: "{app}\Masters"; 
Type: filesandordirs; Name: "{app}\Masters\*.*"; 
Type: files; Name: "{app}\Compressed.dat"; 
Type: files; Name: "{app}\wrssp_degug.log"; 
Type: files; Name: "{win}\WRservices.dll"; 
Type: files; Name: "{app}\compatibility.xml"; 
Type: files; Name: "{app}\coreinstall.log"; 
Type: files; Name: "{app}\Core.msi"; 
Type: filesandordirs; Name: "{app}\AntiVirus"; 
Type: files; Name: "{win}\Tasks\wrSpySweeper*.job"; 
Type: files; Name: "{userdesktop}\Spy Sweeper.lnk"; 
Type: files; Name: "{userdesktop}\Webroot AntiVirus.lnk"; 
Type: files; Name: "{userdesktop}\WISE.lnk"; 
Type: files; Name: "{userdesktop}\Webroot Security.lnk"; 
Type: filesandordirs; Name: "{commonappdata}\Webroot\BugReports"; 
Type: filesandordirs; Name: "{commonappdata}\Webroot\Database"; 
Type: filesandordirs; Name: "{commonappdata}\Webroot\Logs"; 
Type: filesandordirs; Name: "{commonappdata}\Webroot\Spy Sweeper"; 
Type: dirifempty; Name: "{commonappdata}\Webroot"; 
Type: filesandordirs; Name: "{userappdata}\Webroot\Spy Sweeper"; 
Type: dirifempty; Name: "{userappdata}\Webroot"; 
Type: filesandordirs; Name: "{userprograms}\{cm:APP_GROUP_NAME}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}\*.*"; 
Type: dirifempty; Name: "{userprograms}\{cm:APP_GROUP_NAME}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}"; 
Type: dirifempty; Name: "{userprograms}\{cm:APP_GROUP_NAME}"; 
Type: filesandordirs; Name: "{commonprograms}\{cm:APP_GROUP_NAME}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}\*.*"; 
Type: dirifempty; Name: "{commonprograms}\{cm:APP_GROUP_NAME}\{code:GetLongReplacementString|{cm:SPY_SWEEPER}}"; 
Type: dirifempty; Name: "{commonprograms}\{cm:APP_GROUP_NAME}"; 
Type: filesandordirs; Name: "{pf}\Common Files\Webroot\SpySweeper"; 
Type: dirifempty; Name: "{pf}\Common Files\Webroot"; 
Type: files; Name: "{app}\MSXML4andSOAP3Install.log"; 
Type: filesandordirs; Name: "{app}\Backup"; 
Type: filesandordirs; Name: "{app}\Cleanup"; 

[CustomMessages]
en.NameAndVersion=%1 version %2
en.AdditionalIcons=Additional icons:
en.CreateDesktopIcon=Create a &desktop icon
en.CreateQuickLaunchIcon=Create a &Quick Launch icon
en.ProgramOnTheWeb=%1 on the Web
en.UninstallProgram=Uninstall %1
en.LaunchProgram=Launch %1
en.AssocFileExtension=&Associate %1 with the %2 file extension
en.AssocingFileExtension=Associating %1 with the %2 file extension...
en.CAP_DOWNLOAD_UPDATES_TRIAL=Check for Updates?%n%nCheck for new product updates before proceeding? (Recommended) %n%nDo you have a firewall installed?%nIf you have a firewall installed on your computer and you click Check for Updates, an alert may tell you that a program named "is-53E92.tmp" (or a similar name) is trying to connect to the Internet. This is a Webroot installation program for receiving updates. We recommend you allow this communication.
en.CAP_DOWNLOAD_UPDATES=Check for Updates?%n%nCheck for new product and security definition updates before proceeding? (Recommended) %n%nDo you have a firewall installed?%nIf you have a firewall installed on your computer and you click Check for Updates, an alert may tell you that a program named "is-53E92.tmp" (or a similar name) is trying to connect to the Internet. This is a Webroot installation program for receiving updates. We recommend you allow this communication.
en.BASE_APP_NAME=%%APP_NAME%%
en.CAP_VERSION_GUARD=VersionGuard
en.BTN_CHECK_FOR_UPDATES=&Check for Updates
en.BTN_SKIP=&Skip
en.CAP_SS3_RETRAIN=%%APP_NAME%% v3 Installation Detected
en.MSG_SS3_RETRAIN=%%APP_NAME%% v3 was detected on your computer.  While most of your current preferences and data integrate into the new version, scheduled sweeps and threats you added to Always Keep and Always Remove will require resetting.
en.CAP_INSTALL_ALL_USERS=Install for all users on this computer.
en.MSG_NOT_START_SERVICE=Unable to start service:
en.MSG_NOT_REGISTER=Unable to register application:
en.MSG_UNABLE_TO_CONTINUE=%%APP_NAME%% is unable to continue. Please close all applications and try again. If the problem reoccurs, contact Webroot Customer Support for further instructions.
en.MSG_CONVERT_QUARANTING=Converting Quarantined Files
en.MSG_CONVERTING_FILES=Converting quarantined files to new format...
en.MSG_CONFIRM_QUARANTINE_CONVERT=Quarantined files from a previous install have been detected.  Would you like to convert them to the new format?
en.MSG_MOVING_QUARANTINE_FILES=Moving quarantined files to a temporary location for processing...
en.MSG_CONVERSION_COMPLETE=Conversion is complete
en.MSG_REMOVE_FILE_FROM_TEMP_DIR=Removing old quarantined files
en.MSG_UNINSTALL_PARTIAL=A full uninstall will remove all files and settings for %%APP_NAME%%. If you choose a partial uninstall, some files and settings will remain. This includes all your quarantined files, Startup Shield preferences, Host Shield preferences, and IE Hijack Shield preferences.
en.CAP_FULL_UNINSTALL_=Full Uninstall
en.CAP_PARTIAL_UNINSTALL=Partial Uninstall
en.MSG_ARE_YOU_SURE=Are you sure you want to exit uninstall?
en.MSG_UNINSTALLAPPFULLTITLE=Uninstall %%APP_NAME%%
en.CAP_BUTTON_NEXT=&Next >
en.CAP_BUTTON_CANCEL=Cancel
en.TASK_AUTOSTARTUP=Load the program at Windows startup (Recommended)
en.MSG_INSTALL_DRIVE_LOCAL=You may only install to a local drive.
en.MSG_INCORRECT_KEYCODE=The entered keycode is not correct.%n%nPlease check that you have entered the code correctly (only letters are used, no%nnumeric values).%n%nIf you are still having problems, click the Help button for more information.
en.CAP_KEYCODE_HELP=Finding Your Keycode
en.MSG_KEYCODE_HELP=Your keycode identifies your software and gives you access to free updates and support.%n%nIf you purchased online:%n        Your keycode was sent to you by e-mail and was also displayed on the Web%n        page download instructions.%n%nIf you purchased in a store:%n        Your keycode is located on the CD sleeve.%n%nIf you have misplaced your keycode:%n        Contact Webroot Support at %s
en.CAP_EXAMPLE_KEYCODE=Example Keycode
en.MSG_EXAMPLE_KEYCODE=You have entered the example keycode. Would you like help locating your personal keycode?
en.BTN_SHOW_KEYCODE_HELP=Show Keycode Help
en.BTN_NO_THANKS=No Thanks
en.CAP_IT_TYPICAL=&Typical Installation
en.MSG_IT_TYPICAL=Quick installation using settings recommended by Webroot
en.CAP_ENTER_KEYCODE=Please Enter Your Keycode
en.TASK_DESKTOPICON=Add a Shortcut to the Desktop
en.CAP_PRODUCT_REGISTRATION=Product Registration
en.TASK_CONTEXTMENU=Add "Perform Security Sweep" to Windows Explorer context menu
en.FIN_VIEWREADME=View Release Notes
en.FIN_RUNNOW=Start %%APP_NAME%% Now   
en.CAP_IT_CUSTOM=&Custom  Installation
en.MSG_IT_CUSTOM=Change the installation folder location (for new installations), disable the option for starting the Webroot software with Windows, or disable the option that adds a Webroot shortcut to your desktop.
en.CAP_REGISTER_PRODUCT_CHECKBOX=Register
en.CAP_HELP_BUTTON=Help...
en.CAP_INSTALL_HELP_BUTTON=Install Help
en.CAP_REGISTER_BENEFITS=Product registration is required to access program enhancements, upgrades and customer support.
en.CAP_MULTIPLE_INSTALLS=Multiple Installations Not Supported
en.MSG_MULTIPLE_INSTALLS_DETAIL=This version of the Webroot software only supports a single active installation.%n%nA prior version was detected on your system, but you have elected to install to a directory other than the existing one. The previous version will not function after the new version has been installed.%n%nDo you want to proceed?
en.CAP_ALREADY_RUNNING=Webroot Software Already Running
en.MSG_ALREADY_RUNNING=Another version of the Webroot software you are attempting to install is currently running on this computer. This program must be closed for the installation to continue. Do you want us to close it for you?
en.BTN_CLOSE_SPY_SWEEPER=Close the Program and Continue
en.BTN_CANCEL_INSTALL=&Cancel Installation
en.TASK_MESSENGER=Enable Windows Messenger Shield: Enabling this shield will stop Windows Messenger Service from running.  The Windows Messenger Service is not an instant messaging program. Windows Messenger is often used for spam and pop-up ads. If you are a home user, you do not need this service and we recommend you enable this shield. If you work in a corporate environment, you should ask your system administrator.
en.MSG_USER_CLOSE=Please run the Setup program again when you have closed the program.
en.CAP_INSTALL_TYPE=Installation Type
en.MSG_INSTALL_TYPE=Select the type of installation you would like to perform.%n%nTypical setup will install quickly using the settings recommended by Webroot.%n%nCustom setup will install after prompting you for several configuration options.
en.TASK_SPYNEWS=View Spy News When Available
en.MSG_OVERWRITEFULL=You have a registered version of %%APP_NAME%% installed on your computer. If you decide to continue installing the %1, you will lose this subscription.
en.OPT_OVERWRITECONTINUE=Continue installing the %1 - you will lose the registered version
en.MSG_OVERWRITECHOOSE=Choose one of the following options:
en.OPT_OVERWRITEDOWNLOAD=Download the full product update
en.OPT_OVERWRITECANCEL=Cancel the installation process
en.ICON_SS_UNINSTALL=Uninstall %%APP_NAME%%
en.ICON_SS_HELP=Online Help
en.CAP_OVERWRITEFULL=%%APP_NAME%% Registered Version Found
en.CAP_EMAIL_TRIAL=Your E-mail Address:
en.CAP_EMAIL=Your E-mail Address (*):
en.CAP_OPT_IN=Yes, please e-mail me important product notifications and opportunities to save on enhancements to my online security.
en.CAP_GOODGUYS=NOTE: We will not sell, share, or disclose your e-mail to anyone.
en.CAP_FIRST_NAME=First Name (*):
en.CAP_LAST_NAME=Last Name (*):
en.CAP_REQUIRED_ITEM=*  Required Item
en.CAP_PRIVACY_POLICY=View Webroot Privacy Policy
en.INVALID_NAME=Please enter your first and last name.
en.INCOMPATIBLE_DRIVER_1=Setup has detected a system file that may be incompatible with %%APP_NAME%%.
en.DETAILS=Details:
en.INCOMPATIBLE_DRIVER_2=The following shields will be unavailable:
en.SHIELD_IE_FAVORITE=IE Favorites Shield
en.SHIELD_IE_TRUSTED_SITE=IE Security Shield
en.SHIELD_IE_COOKIE=IE Tracking Cookies Shield
en.SHIELD_IE_HIJACK=IE Hijack Shield
en.SHIELD_IE_HOME_PAGE=IE Home Page Shield
en.SHIELD_IE_SEARCH_PAGE=IE Search Page Shield
en.SHIELD_CAS=Common Ad Sites Shield
en.SHIELD_HOSTS=Hosts File Shield
en.SHIELD_MEMORY=Memory Shield
en.SHIELD_SPY_INS=Installation Shield
en.SHIELD_ACTIVEX=ActiveX Shield
en.SHIELD_ADS=Alternate Data Stream (ADS) Execution Shield
en.SHIELD_MESSENGER=Windows Messenger Service Shield
en.SHIELD_SPY_COMP=Internet Communication Shield
en.SHIELD_STARTUP=Startup Shield
en.SHIELD_BHO=Browser Helper Object (BHO) Shield
en.LBL_PRODUCT_NAME=Product Name:
en.LBL_FILE_NAME=Filename:
en.LBL_COMPANY_NAME=Company:
en.LBL_COPYRIGHT=Copyright:
en.SPY_SWEEPER=%%APP_NAME%%
en.APP_GROUP_NAME=Webroot
en.OVERWRITE_FULL_TRIAL=Setup has detected a full version of %1 on your computer. Install %2 over the full version?
en.INVALID_EMAIL_TRIAL=The e-mail address you entered does not appear to be valid. Please verify that it is correct.
en.NO_EMAIL_TRIAL=You have elected to receive updates from Webroot, but you have not provided an e-mail address. Please enter your e-mail address.
en.CAP_ACTIVATE_SNR=%%APP_NAME%% Scan Registration
en.CAP_SNORT_SEND_DATA=Webroot Automated Research Network (WARN)
en.CAP_SNORT_SEND_YES=&Yes, I want to join the WARN community and help fight security threats.
en.CAP_SNORT_SEND_NO=N&o, I do not want to participate.
en.CAP_SNORT_YES=&Yes
en.CAP_SNORT_NO=N&o
en.CAP_ACTIVATE_TRIAL=Trial Registration
en.MSG_ACTIVATE_TRIAL=A valid e-mail address is required to complete your product setup.
en.BUILD_VERSION_SNR= (Scan Version)
en.OVERWRITEVERSION_SNR=%%APP_NAME%% scan version
en.BUILD_VERSION_TRIAL= (Trial Version)
en.OVERWRITEVERSION_TRIAL=%%APP_NAME%% Trial version
en.BUILD_VERSION=Webroot Software
en.INVALID_EMAIL=The e-mail address you entered does not appear to be valid. Please verify that it is correct.
en.UP_CAPTION=Attention:
en.UP_MESSAGE=The version of Webroot software you are installing does not support your operating system. We recommend that you download a compatible version of our software that supports your operating system. Would you like to do this?
en.CAP_BUTTON_DOWNLOAD=Download
en.NEWER_CAP=Newer Version Found
en.NEWER_MSG=The Webroot installer has detected a newer version of %%APP_NAME%% already installed on your computer. We recommended keeping the newer version and not installing an older one. To keep the newer version, click Cancel Installation.%n%nIf you want to install this out-of-date version of %%APP_NAME%%, you must first uninstall the current version. Would you like to run the uninstaller now?
en.NEWER_CANCEL=&Cancel Installation
en.NEWER_UNINTALL=Uninstall Current
en.UNSUPPORTED_DL_MSG=The installation cannot proceed because this version of %%APP_NAME%% is not compatible with your current operating system or we were unable to establish an Internet connection to download a compatible version. Please contact customer support at %s.
en.UNSUPPORTED_INSTALLER_MSG=This version of %%APP_NAME%% is not compatible with your current operating system.  Would you like to install a compatible version?
en.COMPANY_NAME=Webroot Software Inc.
en.PRODUCT_NAME=%%APP_NAME%%
en.COPYRIGHT_NOTICE= 2002 - 2008 Webroot Software, Inc. - All Rights Reserved
en.VERSION=Version:
en.CAP_INCOMPATIBLE_PRODUCTS=Potentially Conflicting Software Detected
en.MSG_INCOMPATIBLE_1=Software on this computer may conflict with %%APP_NAME%%:
en.MSG_INCOMPATIBLE_2=We recommend you uninstall this software. Otherwise you may experience system instability.
en.MSG_INCOMPATIBLE_STEPS=To uninstall, go to:%n%n1. Start Menu%n2. Control Panel%n3. Add/Remove Programs%nThen select the program and click the "Remove" button.
en.CAP_CANCEL_SETUP=Cancel Installation
en.MSG_CANCEL_SETUP=Installation is not complete. If you cancel now, the software will not be installed. You can run the installation later to complete it.
en.BTN_CANCEL_SETUP_OK=Continue &Installation
en.KC_PAGE_CAP=Enter Your Keycode
en.KC_TITLE=Your keycode appears as a series of letters separated by hyphens. For example:
en.KC_FOUND_KEYCODE=Keycode found on this computer:
en.KC_TIME_LEFT=Time remaining in subscription:
en.KC_DAYS=days
en.KC_NOT_ACTIVATED=Not Activated
en.KC_IMPORTANT=IMPORTANT: Do you have a new keycode?
en.KC_IMPORTANT_MSG=If you bought a new copy of the software, you must enter your new keycode below to get credit on your subscription. Your old keycode will be eliminated and the remaining time will be added to your new keycode.
en.KC_NO_KEYCODE=No New Keycode?
en.KC_ENTER_KC=Enter Your New Keycode
en.KC_NO_INSTRUCTIONS=You can enter your keycode [e-mailed to you from Webroot or on your CD sleeve] one letter at a time or copy and paste it into the first box below.
en.KC_INSTRUCTIONS=If you did not receive a new keycode with this program (if you are updating the program, for example) use the keycode on this computer, shown above, by simply clicking "Next".
en.KC_HOW_TO=How to find your new keycode
en.VG_VERSION_GUARD_CAP=VersionGuard - Check for Software Updates
en.VG_MSG=VersionGuard ensures that you have the most current software and security definitions, which identify spyware and other potentially unwanted programs.  We recommend that you check for updates now.%n%nIf you are installing Webroot AntiVirus with AntiSpyware or Webroot Internet Security Essentials, you must check for updates to receive virus definitions.%n%nWould you like VersionGuard to check for product and definition updates now?
en.VG_YES=&Yes (recommended)
en.VG_NO=N&o, thanks - I'll check later
en.VG_WARN_CAP=Do you have a firewall?
en.VG_WARN_MSG=When the installation checks for updates, you may see an alert telling you that a program named "is-53E92.tmp" is trying to access the Internet. We recommend you allow it.%n%nOnce the installation is complete, you must restart Windows to activate full security threat protection.
en.VG_AV_PROTECTION_WARN_CAP=Antivirus Protection Inactive
en.VG_AV_PROTECTION_WARN_MSG=You have chosen not to check for definition updates. Your antivirus protection requires%nvirus definitions and will not function until definitions are updated.%n%nAre you sure you want to start with antivirus protection disabled?
en.VG_AV_PROTECTION_WARN_BTN_YES=&Yes, Continue Without Virus Definitions
en.VG_AV_PROTECTION_WARN_BTN_NO=&No, Go Back
en.RG_REGISTRATION_CAP=Product Registration
en.RG_MSG_1=Product registration lets us provide program enhancements, upgrades and support.
en.RG_FIRST_NAME=*First Name:
en.RG_LAST_NAME=*Last Name:
en.RG_EMAIL=*E-mail Address:
en.RG_CONFIRM_EMAIL=*Confirm E-mail Address:
en.RG_ANNOY_ME=Please e-mail me important product notifications and opportunities to save on enhancements to my online security.
en.RG_PRIVACY_POLICY_LINK=View Webroot Software Privacy Policy
en.RG_REQUIRED=* Required
en.RG_TRIAL_REGISTRATION_CAP=%%APP_NAME%% Trial Registration
en.RG_SNOR_REGISTRATION_CAP=%%APP_NAME%% Scan Registration
en.RG_MSG_2=A valid e-mail address is required to complete product installation.
en.RG_REQUIRED_BAD_CAP=Required Information
en.RG_REQUIRED_BAD=Please enter your:%n%n     First Name%n     Last Name%n     E-Mail Address
en.RG_INVALID_EMAIL_CAP=Invalid E-Mail Address
en.RG_INVALID_EMAIL=The e-mail address you entered is in a non-standard%nformat. Your e-mail address should look something%nlike this:%n%n        "johnsmith@provider.com"%n%nPlease check and re-enter your e-mail address
en.RG_EMAILS_DONOT_MATCH=The e-mail addresses you entered do not match. Please verify that they are correct.
en.TS_SETTINGS_MSG=Use these settings for %%APP_NAME%%:
en.PV_SELECT_VERSION=Select the Version of the Software to Install
en.PV_SPY_SWEEPER_BTN=Webroot Spy Sweeper
en.PV_SPY_SWEEPER_MSG=Antispyware protection (protects you against spyware, adware and other potentially unwanted programs)
en.PV_SPY_SWEEPER_AV_BTN=Webroot AntiVirus with AntiSpyware
en.PV_SPY_SWEEPER_AV_MSG=Antispyware protection plus antivirus protection
en.PV_WISE_BTN=Webroot Internet Security Essentials
en.PV_WISE_MSG=Comprehensive antivirus and antispyware protection, plus backup, firewall and system cleanup
en.VISTA_NOT_SUPPORTED=The Webroot software has detected that this computer is running the Microsoft Windows Vista operating system. Please contact Webroot Customer Support for information on how to obtain a version of the software that is compatible with Windows Vista. Then cancel this installation.
en.SPS_PITA=A problem was encountered when the program was writing to the installation directory. Click OK to return to the Installation Summary screen. Click Cancel on the Installation Summary screen to terminate the setup without modifying your system. Please log off any other user profiles currently logged into the system and then manually uninstall the current version of %%APP_NAME%% before re-running this setup.
en.SSE_UPGRADE_NOT_SUPPORTED=This computer is already running the Enterprise version of %%APP_NAME%%. This Consumer version of %%APP_NAME%% cannot be installed. Please contact your administrator for more information.
en.ASK_TOOLBAR_CAP=Free Webroot Ask Toolbar
en.ASK_SS_REG_MSG=Your subscription entitles you to the Webroot Ask toolbar for free. Get one-click access to news, search, and Webroot protection from spyware and viruses.
en.ASK_SSAV_REG_MSG=Your subscription entitles you to the Webroot Ask toolbar for free. Get one-click access to news, search, and Webroot protection from spyware and viruses.
en.ASK_SS_TRIAL_MSG=Your software trial entitles you to the Webroot Ask toolbar for free. Get one-click access to news, search, and Webroot protection from spyware and viruses.
en.ASK_SSAV_TRIAL_MSG=Your Webroot Trial entitles you to the Webroot Ask toolbar for free. Get one-click access to news, search, and Webroot protection from spyware and viruses.
en.ASK_IMG_TITLE=The Free Webroot Ask toolbar:
en.ASK_INSTALL=&Install the Webroot Ask toolbar and Search Assistant, I agree to the terms above
en.ASK_INSTALL_SA=Also install Search Assistant
en.ASK_READY_TO_INSTALL=Install the Webroot Ask toolbar
en.WDF_CAP=Install Webroot Desktop Firewall
en.WDF_OFFER_MSG=Webroot Desktop Firewall enhances %%APP_NAME%%, by securing your computer from Internet threats and reducing the risk of becoming a victim of online crimes. Webroot Desktop Firewall is included free with %%APP_NAME%%.
en.WDF_INSTALL=&Install Webroot Desktop Firewall
en.WDF_DONT_INSTALL=No
en.WDF_OTHER_FIREWALLS=If you already have firewall software, you should uninstall it before installing this software. Running more than one firewall at the same time can cause problems.
en.WDF_READY_TO_INSTALL=Install Webroot Desktop Firewall
en.START_FULL_SWEEP_AFTER_REBOOT=Start a full sweep after reboot
en.SPY_DATA_SEND_PERMISSION_DESCRIP=Webroot Automated Research Network (WARN) is a global community of individuals and businesses who provide Webroot with sample items detected on their computers to help us identify and fight emerging threats.  When you join WARN, the software gathers information during sweeps and shielding activities, including spyware, viruses, and potential threats that are not yet classified, then sends the data to Webroot.  The software does not gather personal information.  Your participation is completely anonymous.
en.AV_OFF_APP_SHORT_NAME=Spy Sweeper
en.AV_OFF_APP_LONG_NAME=Spy Sweeper
en.AV_ON_APP_SHORT_NAME=Webroot AntiVirus
en.AV_ON_APP_LONG_NAME=Webroot AntiVirus with AntiSpyware
en.WISE_APP_SHORT_NAME=Webroot Security
en.WISE_APP_LONG_NAME=Webroot Internet Security Essentials
en.BIT64_XP_OS=Windows XP 64-Bit Edition is not supported.  Setup will now exit.
en.BIT64_NO_SP1=You must be running Vista Service Pack 1 or greater to continue with the installation. Setup will now exit.
en.BIT64_UNSUPPORTED_OS=You are running an unsupported 64-bit operating system.  Setup cannot continue.
en.SAFE_MODE_INSTALL_WARN=Spy Sweeper and Webroot AntiVirus with AntiSpyware cannot be fully installed in Safe Mode.  To complete the installation you must download the Safe Mode installer from Webroot.  Click the link on the final installation screen to download the installer.%n%nFor more information, visit www.webroot.com/support and reference article #1427.  If you need further assistance, please contact Webroot Support.%n%nClick 'Yes' to continue installation or 'No' to abort.
en.SAFE_MODE_MSG_ONE=Safe Mode Installation
en.SAFE_MODE_MSG_TWO=Installation in Safe Mode cannot continue.  Setup was unable%nto find the Safe Mode Installer, which is necessary to complete%nthe installation. Please exit and install in regular mode or contact%nWebroot Support for assistance in obtaining the Safe Mode%ninstaller.
en.SAFE_MODE_MSG_THREE=For more information click the following link or visit%nwww.webroot.com/support and reference article #1427.
en.SM_VG_WARN_CAP=Safe Mode Installation
en.SM_VG_WARN_MSG=Installation in Safe Mode cannot proceed without downloading the Safe Mode installer.  Please go back and click 'Yes' on the Version Guard screen to try and automatically download the installer.  If unsuccessful, exit and install in regular mode or contact Webroot Support for assistance in downloading the Safe Mode installer.
en.SM_VG_WARN_YES=&Yes, Go Back
en.SM_VG_WARN_NO=N&o, Abort
en.SM_NO_NETWORK_MSG=Installation in Safe Mode cannot proceed without downloading the Safe mode installer.  Please exit and install in regular mode or contact Webroot Support for assistance in downloading the Safe mode installer.
en.BETA_HEADING=Beta Hotline
en.CAP_BETA_FEEDBACK_BUTTON=Beta Feedback
en.BETA_MSG_ONE=Thank you for participating in Webroot Software's Beta Program.%n%nFor assistance with any issues during the installation or use of %%APP_NAME%%, please contact our technical support team at:
en.BETA_MSG_PHONE=1-800-772-9383 (ext. 7415)
en.BETA_MSG_TWO=Monday - Friday, 7:00am - 6:00pm MDT%n%nPlease make sure to enter extension 7415 when calling so that we can quickly route your call to a Support Engineer.
en.BETA_LINK=Beta Feedback Web Site
en.PREV_BETA_INSTALL_MSG=%%APP_NAME%% has detected that you currently have the beta version of the software already installed.%n%nYou will need to uninstall this version before installing the full version of the software.  Please save all your work and close all other programs before proceeding.
en.PREV_BETA_UNINST_BTN=Uninstall Beta Version
en.BUILD_VERSION_BETA= (Beta Version)
en.WELCOME_LABEL_WISE=This program will install %1 on your computer.%n%nBefore continuing, you should:%n    Save all your work%n    Close all other programs
en.WELCOME_LABEL_NOT_WISE=This program will install %1 or %2 on your computer.%n%nBefore continuing, you should:%n    Save all your work%n    Close all other programs
en.SOS_ALREADY_INSTALLED_INST=We detected another backup product installed on your computer. When you install %%APP_NAME%%, it creates some shared values between your existing backup product and its own backup feature. Please be aware that if you uninstall %%APP_NAME%% in the future, you will also remove some values needed to run the other backup product. For your backup product to work, you must re-install it.
en.SOS_ALREADY_INSTALLED_UNIN=We detected a backup product installed on your computer that contains some shared values with Webroot software. When you uninstall this Webroot software, you will also remove some values needed to run the other backup product. For your backup product to work, you must re-install it. For assistance, contact Webroot Technical Support.

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "en"; MessagesFile: "embedded\en.isl"; LicenseFile: "embedded\enLicense.txt"; 
